Author Topic: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!  (Read 63443 times)

0 Members and 1 Guest are viewing this topic.

Offline Thundersnow

  • Captain
  • *
  • Posts: 2325
  • Overlord of the 00th Regiment, Time and Space.
    • View Profile
    • www.PlanetThundersnow.com
  • Side: Neutral
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #30 on: May 14, 2013, 10:02:32 pm »
Quote
Non-Steam Version:
Client patch: (Needs 1.000 installed!)
www.flyingsquirrelent.eu/mb_warband_napoleonic_wars_upgrade_1000_to_1100.exe

What...uh....do I need to roll back the version we've all been using down to 1000 or can I just install this on top of the version we've all been using? 

And when will the official NA and EU servers switch over to this new version?


« Last Edit: May 14, 2013, 10:09:28 pm by Thundersnow »

Offline BSM 'Shut up' Williams

  • First Lieutenant
  • *
  • Posts: 2819
  • Bóg, Honor, Ojczyzna!
    • View Profile
    • My Twitter
  • Nick: Jean Grande
  • Side: Union
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #31 on: May 14, 2013, 10:07:00 pm »
It won't let me download it says Beta is available but its not downloading? Help?

Steam Profile Signature
[close]

Offline Betaknight

  • Major
  • *
  • Posts: 2614
  • To Protect and To Serve
    • View Profile
  • Nick: Betaknight
  • Side: Union
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #32 on: May 14, 2013, 10:07:45 pm »
It won't let me download it says Beta is available but its not downloading? Help?
Click play
The first modder for NW.

Offline BSM 'Shut up' Williams

  • First Lieutenant
  • *
  • Posts: 2819
  • Bóg, Honor, Ojczyzna!
    • View Profile
    • My Twitter
  • Nick: Jean Grande
  • Side: Union
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #33 on: May 14, 2013, 10:08:31 pm »
It won't let me download it says Beta is available but its not downloading? Help?
Click play

The normal mod selection screen shows up.

Steam Profile Signature
[close]

Online Vincenzo

  • Flying Squirrel Dev
  • FSE Developer
  • ****
  • Posts: 2257
  • Dutchman living in Allenstein, Ostpreußen.
    • View Profile
    • Flying Squirrel Entertainment
  • Nick: FSE_Vincenzo
  • Side: Union
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #34 on: May 14, 2013, 10:14:12 pm »
Quote
Non-Steam Version:
Client patch: (Needs 1.000 installed!)
www.flyingsquirrelent.eu/mb_warband_napoleonic_wars_upgrade_1000_to_1100.exe

What...uh....do I need to roll back the version we've all been using down to 1000 or can I just install this on top of the version we've all been using? 

And when will the official NA and EU servers switch over to this new version?
Just need minimum 1.000 or higher.

For the beta there are two EU servers, more we won't offer due to monitoring and capacity problems...


Quote
- Citadelle Napoleon
 - Charge to the Rhine
 - Siege of Toulon
 - Fort George
 - Fort Nylas
 - Fort Brochet
These are maps from 84e siege?So, now they're official?
Yes.


i have mount and blade not on steam and i download the patch. how can i remove it aigan so i can play the old servers ?
For non steam, Download the old patch and install it over it:
http://download.taleworlds.com/mb_warband_napoleonic_wars_upgrade_1000_to_1006.exe

Or if you have steam, select the beta tab and select "Opt-out beta"


« Last Edit: May 14, 2013, 10:17:43 pm by Vincenzo »

Offline BSM 'Shut up' Williams

  • First Lieutenant
  • *
  • Posts: 2819
  • Bóg, Honor, Ojczyzna!
    • View Profile
    • My Twitter
  • Nick: Jean Grande
  • Side: Union
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #35 on: May 14, 2013, 10:15:12 pm »
It won't let me download it says Beta is available but its not downloading? Help?

The normal mod selection screen shows up.

Steam Profile Signature
[close]

Offline Gaius Marius

  • Private
  • *
  • Posts: 17
    • View Profile
  • Side: Neutral
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #36 on: May 14, 2013, 10:17:28 pm »
I downloaded it but when I join the official server it says I'm running the older version?

Offline Feldmarschall_Ben

  • First Lieutenant
  • *
  • Posts: 468
  • Feldmarschall des Kaiserlichen Heeres
    • View Profile
  • Nick: FeldMrshl_Ben
  • Side: Neutral
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #37 on: May 14, 2013, 10:17:40 pm »
Excellent. Bravo.
Good job ;D

Online Vincenzo

  • Flying Squirrel Dev
  • FSE Developer
  • ****
  • Posts: 2257
  • Dutchman living in Allenstein, Ostpreußen.
    • View Profile
    • Flying Squirrel Entertainment
  • Nick: FSE_Vincenzo
  • Side: Union
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #38 on: May 14, 2013, 10:18:57 pm »
Enable server filter, and select "compatible with module" To see the beta servers.

Offline Gaius Marius

  • Private
  • *
  • Posts: 17
    • View Profile
  • Side: Neutral
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #39 on: May 14, 2013, 10:19:53 pm »
Enable server filter, and select "compatible with module" To see the beta servers.
Lovely, thanks for your help!

Offline Dom13WorstNW

  • Donator
  • ***
  • Posts: 8574
  • 87th Private
    • View Profile
  • Side: Union
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #40 on: May 14, 2013, 10:24:23 pm »
I need help I did the steam thing and when I try to join a server it wont let me (and yes I have compatible with module on)

It says I have the wrong version  :-\ :'(

Online Emperor Napoleon

  • Colonel
  • *
  • Posts: 1647
    • View Profile
  • Nick: 1erMar/IrishNap
  • Side: Union
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #41 on: May 14, 2013, 10:24:37 pm »
-
« Last Edit: May 14, 2013, 10:28:38 pm by Emperor Napoleon »

Online Vincenzo

  • Flying Squirrel Dev
  • FSE Developer
  • ****
  • Posts: 2257
  • Dutchman living in Allenstein, Ostpreußen.
    • View Profile
    • Flying Squirrel Entertainment
  • Nick: FSE_Vincenzo
  • Side: Union
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #42 on: May 14, 2013, 10:25:17 pm »
I need help I did the steam thing and when I try to join a server it wont let me (and yes I have compatible with module on)

It says I have the wrong version  :-\ :'(

Make sure you selected the beta from the drop down in the beta tab in steam.

Offline Dom13WorstNW

  • Donator
  • ***
  • Posts: 8574
  • 87th Private
    • View Profile
  • Side: Union
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #43 on: May 14, 2013, 10:26:22 pm »
I need help I did the steam thing and when I try to join a server it wont let me (and yes I have compatible with module on)

It says I have the wrong version  :-\ :'(

Make sure you selected the beta from the drop down in the beta tab in steam.

I did  :-\

Online Emperor Napoleon

  • Colonel
  • *
  • Posts: 1647
    • View Profile
  • Nick: 1erMar/IrishNap
  • Side: Union
Re: Developer Blog 17 - Napoleonic Wars v1.1 Public Beta!
« Reply #44 on: May 14, 2013, 10:27:42 pm »
No more servers for me....